% darcsum-Sd.tex
\begin{hcarentry}[new]{darcsum}
\report{Simon Michael}%11/11
\status{occasional development; suitable for daily use}
\makeheader

darcsum is an emacs add-on providing an efficient, pcl-cvs-like interface
for the Darcs revision control system \cref{darcs}. It is especially useful for
reviewing and recording pending changes. 

Simon Michael took over maintainership in 2010, and tried to make it more
robust with current Darcs. The tool remains slightly fragile, as it
depends on Darcs' exact command-line output, and needs updating when that
changes. Dave Love has contributed a large number of cleanups.
darcsum is available under the GPL version 2 or later from
\url{http://joyful.com/darcsum}.

In the last six months darcsum acquired a home page, but there has
been little other activity. We are looking for a new maintainer for
this useful tool.

\FurtherReading
  \url{http://joyful.com/darcsum/}
\end{hcarentry}
